---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: f2fs
ltp:
  test: syscalls-02/ioctl_loop01
job_origin: ltp-syscalls.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
branch: linux-next/master
commit: ae074d07a0e5c05769f1a9a2faa260c36d69465e
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/ltp-1HDD-f2fs-syscalls-02_ioctl_loop01-debian-12-x86_64-20240206.cgz-ae074d07a0e5-20250124-533760-mnqrhz-0.yaml"
id: f9c8c2c25131a02eaff54481c831ca1e7992956a
queuer_version: "/zday/lkp"
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0xfa'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-01-24 00:22:34.217668840 +08:00
compiler: gcc-12
_rt: "/result/ltp/1HDD-f2fs-syscalls-02_ioctl_loop01/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e"
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250122-221107"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-syscalls-02_ioctl_loop01/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e/vmlinuz-6.13.0-rc4-00053-gae074d07a0e5
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-cfl-e1/ltp-1HDD-f2fs-syscalls-02_ioctl_loop01-debian-12-x86_64-20240206.cgz-ae074d07a0e5-20250124-533760-mnqrhz-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=ae074d07a0e5c05769f1a9a2faa260c36d69465e
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250118.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20250118.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/ltp-1HDD-f2fs-syscalls-02_ioctl_loop01-debian-12-x86_64-20240206.cgz-ae074d07a0e5-20250124-533760-mnqrhz-0.cgz"
last_kernel: 6.13.0-rc4-00053-gae074d07a0e5
acpi_rsdp: '0x000f0510'

#! queue options

#! schedule options

#! /db/releases/20250120134802/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e/vmlinuz-6.13.0-rc4-00053-gae074d07a0e5"
result_root: "/result/ltp/1HDD-f2fs-syscalls-02_ioctl_loop01/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/ae074d07a0e5c05769f1a9a2faa260c36d69465e/1"

#! /db/releases/20250123112104/lkp-src/include/site/inn
dequeue_time: 2025-01-24 01:25:25.534332351 +08:00
job_state: finished
loadavg: 1.97 0.71 0.26 2/373 4412
start_time: '1737653272'
end_time: '1737653275'
version: "/lkp/lkp/.src-20250122-221107:363c0fc6feeb-dirty:eca192b66f25"
